If I update my 3DS today...

Discussion in '3DS - Homebrew Development and Emulators' started by TheTess, Feb 2, 2016.

  1. TheTess
    OP

    TheTess Newbie

    Newcomer
    7
    0
    Aug 28, 2015
    Venezuela
    I know a lot of people are going to update to buy Bayo and Corrin so, if I update can I still get Browserhax as an entry point to install menuhax? I really don't want to lose HANS (I like to take screenshots).

    Sorry if it is something a lot of people ask, but this will be good for people with the same question for tomorrow.
     


  2. Minnow

    Minnow GBAtemp Fan

    Member
    462
    709
    Oct 5, 2015
    Canada
    Yeah, you can still use browserhax to install menuhax on 10.5. Pretty sure menuhax is permanent too
     
  3. hobbledehoy899

    hobbledehoy899 Conniption Master

    Member
    2,643
    4,271
    Nov 13, 2015
    United States
    Kernel Version: Linux 4.13.3-1-zen
    You can still use browserhax on 10.5.
     
  4. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,752
    2,703
    Dec 19, 2014
    Hungary
    WAIT! What is your current version?
     
  5. Uziskull

    Uziskull Picture may not be real

    Member
    269
    178
    Nov 15, 2015
    Portugal
    Somewhere, probably
    If you are under 10.3, you might want to downgrade first.
    If you just want homebrew, feel free to update, browserhax is still working for latest versions.
     
  6. TheTess
    OP

    TheTess Newbie

    Newcomer
    7
    0
    Aug 28, 2015
    Venezuela
    10.3.0-28. I'm not really interested on installing CIAs

    Edit:

    is menuhax installable too?
     
  7. SomeGamer

    SomeGamer GBAtemp Guru

    Member
    5,752
    2,703
    Dec 19, 2014
    Hungary
    Then you can update. (Though 9.2 Master Race will miss you!)
     
  8. cvskid

    cvskid GBAtemp Addict

    Member
    2,224
    817
    Apr 13, 2014
    United States
    Doesn't homebrew work best with kernel access though from being on 9.2 and below? He could still downgrade to have homebrew working better right? No reason NOT to downgrade if you are on 10.3.
     
    Last edited by cvskid, Feb 2, 2016
    TecXero likes this.
  9. Petraplexity

    Petraplexity Fidget-Spinning Spicy Memelordâ„¢

    Member
    379
    786
    Sep 5, 2015
    United States
    Over There
    Please downgrade. If you don't, I think you'll sorely regret it.
    Better homebrew, invincibility from Nintendo's fuckery and piracy is waiting! :P
     
    Tomato Hentai and cvskid like this.
  10. Uziskull

    Uziskull Picture may not be real

    Member
    269
    178
    Nov 15, 2015
    Portugal
    Somewhere, probably
    It doesn't exactly "work best", it makes things like emulators faster. But since he doesn't have a need for 9.2 goodies, he doesn't need to do so.


    Besides, if you think this is the last chance to get on the kernel exploit train, you'd be wrong.
    It's his choice, really.
     
    Last edited by Uziskull, Feb 2, 2016
  11. Melon__Bread

    Melon__Bread ~It's A Magik~

    Member
    709
    399
    Dec 9, 2013
    United States
    Doubt it, with emunand eshop acess and DLC cias there is no reason


    Who says you need to install cias. Having emunand with the option of other stuff down the road is always nice
     
  12. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,540
    3,929
    Jun 9, 2007
    Antarctica
    I'd argue that homebew does work better on CFW than via browserhax or even menuhax or a game. Kernel access aside, the hax payloads are rather limited (can only access the services that the payload allows for, limited 3dsx file size due to gspwn) and can be unstable. In CIA format the homebrews can be of any size, can access any service they need, and don't need funky XML files to work (like large RetroArch cores or save managers do).
     
    Last edited by daxtsu, Feb 2, 2016
    Xenosaiga likes this.
  13. TecXero

    TecXero Technovert

    Member
    2,814
    906
    Apr 13, 2014
    United States
    Mainframe
    I can't think of a reason to not try downgrading for EmuNAND. If nothing else, you'll never have to worry about losing access to HANS. If it fails, well you can update as you initially planned.
     
  14. Uziskull

    Uziskull Picture may not be real

    Member
    269
    178
    Nov 15, 2015
    Portugal
    Somewhere, probably
    You're definitely right. What I meant was, since OP specifically referred to HANS and doesn't seem to care for CFW, updating is a proper solution, no need to downgrade.
     
    daxtsu likes this.
  15. DeslotlCL

    DeslotlCL GBAtemp's Saint Holy Sword Dragon

    Member
    1,887
    2,076
    Oct 28, 2015
    Chile
    under your bed
    what's the point of staying on 10.3 when you don't want to downgrade? i dont even
     
  16. Uziskull

    Uziskull Picture may not be real

    Member
    269
    178
    Nov 15, 2015
    Portugal
    Somewhere, probably
    He specifically asked if he still could get homebrew (browserhax, to be exact) if he updated. Read the question at hand instead of trying not to be even.
     
  17. DeslotlCL

    DeslotlCL GBAtemp's Saint Holy Sword Dragon

    Member
    1,887
    2,076
    Oct 28, 2015
    Chile
    under your bed
    readed it, i dont regret asking that.

    A small bit of research would lead to him knowing that browserhax still works on 10.5, so why he is still on 10.3 anyway?
     
  18. James310

    James310 GBAtemp Advanced Fan

    Member
    879
    319
    Oct 4, 2015
    United States
    Somewhere in California
    If if you don't want to install cia , emunand always going to be the best
     
  19. TheTess
    OP

    TheTess Newbie

    Newcomer
    7
    0
    Aug 28, 2015
    Venezuela
    I simply had no reasons to update, until yesterday that I couldn't play Smash online.
     
  20. DeslotlCL

    DeslotlCL GBAtemp's Saint Holy Sword Dragon

    Member
    1,887
    2,076
    Oct 28, 2015
    Chile
    under your bed
    Well, you've a reason now. At least give you time to think what will benefit you the most.